
# Compare files ending with this suffix...
a_File1_Suffix=_storeShipment_request.xml

# ...with file ending with this suffix
a_File2_Suffix=_getShipment_reply.xml

# For XML Files: Xpath to lookup Elements (Default: /*)
a_XPath=//AWB

# List of Column Names to read. Default: all
a_WantedColumnsCSVList=Origin;Destination;Issuedate;AWBCurrency;CustomsIndicator;CDBNo;PaymentResponsibility;ValuationCharge;ChargeType;TotalValuationCharge

# List of Column Names in to exclude while reading. Default: none
# a_ExcludeColumnsCSVList=ActorType;Component;Office;ProcessOriginator;TimeOfReceiptUTC;VersionNo

# List of Column Names to concatenate as Key. Default: none
a_KeyColumnsCSVList=COLUMN_NAME

# NOTE: Column separators are not yet implemented, always use ; ! 
# Column Seperator in File (Default: ;)
#a_ColumnSeperator=;
